body {
  --burger-line-height: 3px;
  --nav-icon-height: 71px;
  --nav-icon-padding-X: clamp(20px, 3.1vw, 40px);
  --nav-icon-padding-Y: clamp(20px, 3.1vw, 40px);
  --height-minifrom: 80px;
}

.vce-lightboxOverlay {
  z-index: 99999;
}

#vce-lightbox {
  z-index: 99999;
}

.content-wrapper {
  width: 1300px;
  max-width: 90%;
  margin: clamp(80px, 12vw, 173px) auto;
}

.entry-content > .vce-row-container > .vce-row.weniger-abstand-unten {
  margin-bottom: 3.5vw;
}

.entry-content > .vce-row-container > .vce-row:not(.weniger-abstand-unten) {
  margin-bottom: clamp(50px, 9.5vw, 220px);
}

.vce-row.mehr-abstand-oben {
  margin-top: 30px;
}

.entry-content > .vce-row-container:first-child > .vce-row {
  margin-bottom: 3.5vw;
}

.vce-text-block.schmal,
.vce-row.schmal {
  max-width: 900px;
  margin: auto;
}

.hintergrund {
  background: rgba(239, 239, 235, 0.5);
  padding: clamp(50px, 8vw, 120px) 0 clamp(50px, 8vw, 120px) 0;
  margin: 3vw 0 5vw 0;
}

.dsgvo {
  font-size: 0.8em !important;
  line-height: 1.4em !important;
}

#wp-realtime-sitemap-pages h3 {
  display: none;
}

#uab-logo {
  position: absolute;
  width: 9vw;
  bottom: 3vw;
  right: 3vw;
  z-index: 9;
}

.home #uab-logo {
  display: none;
}

.vce-yt-video-player-inner::before {
  padding-top: 0%;
}

/*----------------- FLIP BOXEN HOME -------------*/

.home .vce-flip-box img {
  max-width: 53px;
  margin: 2vw auto 1vw auto;
}

.home .vce-flip-box h4 {
  font-family: Roboto, sans-serif;
  font-size: 15px;
  margin-bottom: 2vw;
  margin-top: 2vw;
  letter-spacing: 0.35rem;
}

.home .vce-flip-box h6 {
  margin-bottom: 2vw;
}

#fewo-boxen .vce-flip-box-inner {
  min-height: auto !important;
  height: 25vw !important;
  max-height: 422px !important;
}

#fewo-boxen .vce-row-container {
  margin-bottom: 0;
}

#fewo-boxen .vce-element--has-background {
  padding: 5vw 0;
  margin: 5vw 0;
}

#el-d7561bfe h4 {
  margin-bottom: 2.5vw;
}

.vce-flip-box-back {
  outline: solid 1px rgba(255, 255, 255, 0.3);
  outline-offset: -10px;
}

.vce-flip-box .vce-flip-box-front-inner h2 {
  font-size: 20px;
  font-weight: normal;
  background: rgba(86, 97, 110, 0.6);
  padding: 0.5vw;
  display: inline-block;
  font-family: Bitter;
}

/*----------------- END FLIP BOXEN HOME -------------*/

/*----------------- BILDERRAHMEN -------------*/

.vce-multiple-image-collage-item.vce-multiple-image-collage-item-position--left-top {
  outline: solid 1px rgba(255, 255, 255, 0.5);
  outline-offset: -10px;
}

.bilderrahmen .vce-single-image-wrapper img {
  outline: solid 1px rgba(255, 255, 255, 0.5);
  outline-offset: -10px;
}

/*----------------- PAGEABLE CONTAINER -------------*/

.vce-pageable-container-dots .slick-dots button {
  background: rgba(160, 160, 119, 0.4);
  width: 15px;
  height: 15px;
}

.vce-pageable-container-dots .slick-dots .slick-active button {
  background: rgba(160, 160, 119, 1) !important;
}

.vce-pageable-container-dots {
  bottom: 0px;
}

.vce-pageable-tab {
  padding: 30px 30px 50px 30px !important;
}

/*----------------- END PAGEABLE CONTAINER -------------*/

/*----------------- VC-TABS -------------*/
.vce-classic-tabs-panel-body {
  padding: 0 !important;
  background: #fff;
}

.vce-classic-tabs-panel-body > .vce-classic-tabs-element-container {
  padding: 3vw 3vw 1.5vw 3vw !important;
}

.vce-classic-tabs-panel-body .vce-row-container {
  margin-bottom: 0vw;
}

.vce-classic-tabs-border-color--D8D8D8.vce-classic-tabs[data-vcv-tabs-state="tabs"]
  .vce-classic-tabs-container::after,
.vce-classic-tabs-border-color--D8D8D8.vce-classic-tabs[data-vcv-tabs-state="tabs"]
  .vce-classic-tabs-container::before,
.vce-classic-tabs-border-color--D8D8D8.vce-classic-tabs[data-vcv-tabs-state="tabs"]
  .vce-classic-tabs-panels-container,
.vce-classic-tabs-border-color--D8D8D8.vce-classic-tabs[data-vcv-tabs-state="tabs"]
  .vce-classic-tabs-tab {
  border-color: #d1d4d8;
}

.vce-classic-tabs-panels-container {
  border: 1px solid #d1d4d8;
  border-top: none;
  margin-bottom: 1px;
}

.vce-classic-tabs-panels {
  margin-bottom: 1px;
}

.vce-classic-tabs
  .vce-classic-tabs-container
  .vce-classic-tabs-list
  .vce-classic-tabs-tab
  > .vce-classic-tabs-tab-title {
  background: #a0a077;
  color: #fff !important;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 0.3rem;
  font-weight: 700;
}

.vce-classic-tabs
  .vce-classic-tabs-container
  .vce-classic-tabs-list
  .vce-classic-tabs-tab[data-vcv-active="true"]
  > .vce-classic-tabs-tab-title {
  background: #fff;
  padding: 20px 30px !important;
  color: #56616e !important;
}

.vce-classic-tabs
  .vce-classic-tabs-container
  .vce-classic-tabs-list
  .vce-classic-tabs-tab
  > .vce-classic-tabs-tab-title {
  padding: 20px 30px !important;
}

.vce-classic-tabs
  .vce-classic-tabs-container
  .vce-classic-tabs-list
  .vce-classic-tabs-tab {
  margin: 0;
  border: 1px solid #d1d4d8;
}

/*als acc*/
.vce-classic-tabs .vce-classic-tabs-panel-title {
  background: #fff;
  /* padding: 20px 25px; */
  font-size: 15px;
  transition: all 0.5s ease 0s;
  text-transform: uppercase;
  /* font-size: 15px; */
  letter-spacing: 0.3rem;
  font-weight: 700;
  /* background: #fff; */
  padding: 20px 30px !important;
  color: #56616e !important;
  display: flex !important;
  gap: 15px;
}

.vce-classic-tabs .vce-classic-tabs-panel-title[aria-selected="true"] {
  background: rgb(160, 160, 119);
  color: rgb(255, 255, 255) !important;
}

.vce-classic-tabs .vce-classic-tabs-panel-title:before {
  content: "";
  display: block;
  --my-size: 1em;
  width: var(--my-size);
  height: var(--my-size);
  background-image: url("/wp-content/themes/visual-composer-starter-theme-child/img/acc-plus");
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.5s ease 0s;
  rotate: 180deg;
}

.vce-classic-tabs .vce-classic-tabs-panel-title[aria-selected="true"]:before {
  background-image: url("/wp-content/themes/visual-composer-starter-theme-child/img/acc-minus");
  rotate: 360deg;
}

.vce-classic-tabs[data-vcv-tabs-state="accordion"] .vce-classic-tabs-panel {
  margin: 0 !important;
  margin-top: -1px !important;
}

/*----------------- END VC-TABS -------------*/

/*-----------------  VC-AKKORDEONS -------------*/
.vce-classic-accordion * {
  border-color: #d1d4d8 !important;
}

.vce-classic-accordion-panel-title::before {
  content: "";
  display: block;
  --my-size: 1em;
  width: var(--my-size);
  height: var(--my-size);
  background-image: url("/wp-content/themes/visual-composer-starter-theme-child/img/acc-plus");
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.5s ease 0s;
  rotate: 180deg;
}

.vce-classic-accordion-panel-title[aria-selected="true"]::before {
  background-image: url("/wp-content/themes/visual-composer-starter-theme-child/img/acc-minus");
  rotate: 360deg;
}

.vce-classic-accordion .vce-classic-accordion-panel-title {
  background: #fff;
  padding: 20px 25px !important;
  font-size: 15px;
  transition: all 0.5s ease 0s;
}

.vce-classic-accordion-panel-body {
  padding: 0 !important;
}

.vce-classic-accordion-panel-body > .vce-classic-accordion-element-container {
  padding: 40px 25px 0 !important;
}

.vce-classic-accordion-panel-title[aria-selected="true"] {
  background: #a0a077 !important;
  color: #fff !important;
}

.vce-classic-accordion-border-color--D8D8D8.vce-classic-accordion
  .vce-classic-accordion-panel-heading {
  border-color: #d1d4d8 !important;
}

.vce-classic-accordion-panel {
  border-color: #d1d4d8 !important;
  margin-bottom: -1px !important;
}

.vce-classic-accordion-panel-title {
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 0.3rem;
  font-weight: 700;
  background: #fff;
  padding: 20px 30px !important;
  color: #56616e !important;
  display: flex !important;
  gap: 15px;
}

/*-----------------  END VC-AKKORDEONS -------------*/

/*----------------- TABELLEN -------------*/
.tablepress td {
  min-width: 120px;
}

.tablepress {
  margin-bottom: 2.5vw !important;
}

.tablepress tbody td,
.tablepress tfoot th {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #e0ddd8;
  padding: 1vw 0;
}

.tablepress tfoot th,
.tablepress thead th {
  background-color: #fff;
}

th.column-2,
th.column-3,
th.column-4,
th.column-5,
td.column-2,
td.column-3,
td.column-4,
td.column-5 {
  text-align: center;
}

/*----------------- END TABELLEN -------------*/

/*----------------- OUTLINE BUTTONS -------------*/
a.vce-button--style-outline-animated,
a.vce-button--style-outline-animated,
button.vce-button--style-outline-animated,
button.vce-button--style-outline-animated {
  color: #56616e !important;
  font-weight: bold;
  text-transform: uppercase;
  font-family: Roboto;
}

a.vce-button--style-outline:before,
a.vce-button--style-outline-animated:before,
a.vce-button--style-outline-animated:before,
button.vce-button--style-outline:before,
button.vce-button--style-outline-animated:before,
button.vce-button--style-outline-animated:before {
  border-color: #d1d4d8 !important;
}

a.vce-button--style-outline-animated::before,
a.vce-button--style-outline-animated::before,
button.vce-button--style-outline-animated-slidein::before,
button.vce-button--style-outline-animated::before {
  border-width: 1px;
  border-style: solid;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff !important;
}

.vce-button--style-outline-animated.vce-button--style-outline--size-medium,
.vce-button--style-outline-animated.vce-button--style-outline--size-medium {
  font-size: 14px !important;
  letter-spacing: 0.3rem;
  padding: 24px 50px !important;
  border: 1px solid #d1d4d8;
}

.vce-button--style-outline-animated.vce-button--style-outline--size-medium:before,
.vce-button--style-outline-animated.vce-button--style-outline--size-medium:after {
  display: none;
}

a.vce-button--style-outline-animated:hover,
a.vce-button--style-outline-animated:hover,
button.vce-button--style-outline-animated:hover,
button.vce-button--style-outline-animated:hover {
  background-color: #56616e !important;
  border-color: #56616e !important;
}

a.vce-button.vce-button--style-outline-animated:active,
a.vce-button.vce-button--style-outline-animated:active,
a.vce-button.vce-button--style-outline-animated:focus,
a.vce-button.vce-button--style-outline-animated:hover,
a.vce-button.vce-button--style-outline-animated-slidein:active,
a.vce-button.vce-button--style-outline-animated-slidein:focus,
a.vce-button.vce-button--style-outline-animated-slidein:hover,
button.vce-button.vce-button--style-outline-animated:active,
button.vce-button.vce-button--style-outline-animated:focus,
button.vce-button.vce-button--style-outline-animated:hover,
button.vce-button.vce-button--style-outline-animated-slidein:active,
button.vce-button.vce-button--style-outline-animated-slidein:focus,
button.vce-button.vce-button--style-outline-animated-slidein:hover {
  color: #fff !important;
}

/*----------------- END OUTLINE BUTTONS -------------*/

/* ------------- BUTTONGROUP OHNE RAHMEN RECHTS --------------------*/
.buttongruppe a.vce-button--style-outline-animated:first-child::before {
  border-right: none;
}

.anfragen-buchen {
  max-width: 70%;
  margin: 0 auto;
}

/* ------------- BUTTONGROUP MIT RAHMEN RECHTS --------------------*/
.rahmen-rechts a.vce-button--style-outline-animated::before {
  border-right: 1px solid #e0ddd8 !important;
}

/*----------------- BUTTONS -------------*/
.vce-row-content.btn-group
  > .vce-col:not(:last-child)
  .vce-button--style-outline-container {
  margin-right: -1px !important;
}

a.vce-button--style-basic.vce-button--style-basic,
button.vce-button--style-basic.vce-button--style-basic {
  color: #fff !important;
  background-color: #a0a077 !important;
}

.buchen a.vce-button--style-basic.vce-button--style-basic,
.buchen button.vce-button--style-basic.vce-button--style-basic {
  background-color: #c48587 !important;
}

a.vce-button--style-basic.vce-button--style-basic,
button.vce-button--style-basic.vce-button--style-basic {
  color: #fff;
  background-color: #a0a077 !important;
  font-size: 0.8vw;
  font-weight: bold;
  text-transform: uppercase;
  font-family: Roboto;
}

.vce-button--style-basic.vce-button--style-basic--size-medium {
  font-size: 16px;
  padding: 24px 50px !important;
  letter-spacing: 0.2rem;
}

a.vce-button--style-basic.vce-button--style-basic:hover,
button.vce-button--style-basic.vce-button:hover {
  color: #fff !important;
  background-color: #56616e !important;
}

/*----------------- END BUTTONS -------------*/

/*----------------- FORMULARE -------------*/

.quform h4 {
  margin-top: 2vw;
  margin-bottom: 2vw;
}

/*----------------- END FORMULARE -------------*/

@media (min-width: 1920px) {
  .content-wrapper {
    margin: 79px auto;
  }

  .vce-row-container {
    margin-bottom: 51px;
  }

  .home .vce-flip-box h4 {
    margin-bottom: 38px;
    margin-top: 38px;
  }

  .home .vce-flip-box h6 {
    margin-bottom: 38px;
  }

  .home .vce-flip-box img {
    margin: 38px auto 19px auto;
  }

  .vce-flip-box .vce-flip-box-front-inner h2 {
    padding: 10px;
  }

  #el-d7561bfe h4 {
    margin-bottom: 52px;
  }

  .vce-classic-tabs-panel-body {
    padding: 61px 61px 25px 61px !important;
  }

  .tablepress {
    margin-bottom: 55px !important;
  }

  .vce-button--style-outline-animated.vce-button--style-outline--size-medium,
  .vce-button--style-outline-animated.vce-button--style-outline--size-medium {
    font-size: 14px;
  }

  a.vce-button--style-basic.vce-button--style-basic,
  button.vce-button--style-basic.vce-button--style-basic {
    font-size: 14px;
  }

  #fewo-boxen .vce-element--has-background {
    padding: 100px 0;
    margin: 100px 0;
  }

  .hintergrund {
    margin: 62px 0 20px 0;
  }
}

@media (max-width: 1500px) {
  a.vce-button--style-basic.vce-button--style-basic,
  button.vce-button--style-basic.vce-button--style-basic {
    font-size: 1.1vw;
  }

  .vce-button--style-outline-animated.vce-button--style-outline--size-medium,
  .vce-button--style-outline-animated.vce-button--style-outline--size-medium {
    font-size: 1.1vw;
    padding: 24px 1.3vw !important;
  }
}

@media (max-width: 1200px) {
  .home .vce-flip-box h4 {
    margin-top: 4vw;
  }

  .home .vce-flip-box img {
    max-width: 45px;
    margin: 2vw auto 2vw auto;
  }

  a.vce-button--style-basic.vce-button--style-basic,
  button.vce-button--style-basic.vce-button--style-basic {
    font-size: 1.4vw;
  }

  .vce-button--style-outline-animated.vce-button--style-outline--size-medium,
  .vce-button--style-outline-animated.vce-button--style-outline--size-medium {
    font-size: 1.4vw;
    padding: 24px 2vw !important;
  }

  #uab-logo {
    width: 12vw;
    bottom: 3vw;
    right: 3vw;
  }

  body {
    --height-minifrom: 68px;
  }
}

@media (max-width: 990px) {
  #fewo-boxen .vce-flip-box-inner {
    min-height: auto !important;
    height: 33vw !important;
  }

  .home .vce-flip-box h4 {
    margin-top: 4vw;
  }

  #fewo-boxen .vce-element--has-background {
    padding: 7vw 0;
    margin: 6vw 0;
  }

  body {
    --height-minifrom: 55px;
  }
}

@media (max-width: 768px) {
  .page-wrapper .kontakt-txt * {
    text-align: center !important;
  }

  #fewo-boxen .vce-flip-box-inner {
    min-height: auto !important;
    height: 42vw !important;
  }

  .vce-button--style-basic-wrapper {
    width: 100%;
    margin-bottom: 5px;
  }

  .vce-button--style-outline-wrapper--stretched {
    width: 100%;
    margin-bottom: 5px !important;
  }

  a.vce-button--style-basic.vce-button--style-basic,
  button.vce-button--style-basic.vce-button--style-basic {
    font-size: 2vw;
    width: 100%;
  }

  .vce-button--style-outline-animated.vce-button--style-outline--size-medium,
  .vce-button--style-outline-animated.vce-button--style-outline--size-medium {
    font-size: 2vw;
    padding: 24px 2vw !important;
  }

  .quform h4 {
    margin-top: 4vw;
    margin-bottom: 4vw;
    text-align: left;
    letter-spacing: 0.2rem;
  }

  .hintergrund {
    margin: 5vw 0 8vw 0;
  }

  #uab-logo {
    width: 15vw;
    bottom: 3vw;
    right: 3vw;
  }
}

@media (max-width: 576px) {
  body {
    --nav-icon-height: 57px;
    --height-minifrom: 45px;
  }

  #fewo-boxen .vce-flip-box-inner {
    min-height: auto !important;
    height: 50vw !important;
    max-height: 430px !important;
  }

  .vce-text-block p {
    text-align: left !important;
  }

  #uab-logo {
    display: none;
  }

  .vce-button--style-outline-animated.vce-button--style-outline--size-medium,
  .vce-button--style-outline-animated.vce-button--style-outline--size-medium,
  a.vce-button--style-basic.vce-button--style-basic,
  button.vce-button--style-basic.vce-button--style-basic {
    font-size: 13px;
    padding: 19px 4.5vw !important;
  }

  .vce-classic-accordion .vce-classic-accordion-panel-title,
  .vce-classic-tabs .vce-classic-tabs-panel-title {
    padding: 20px 15px !important;
    font-size: 13px;
    line-height: 1.2;
  }
  body {
    overflow-x: hidden;
  }
}

@media (max-width: 420px) {
  #fewo-boxen .vce-flip-box-inner {
    height: 65vw !important;
  }

  .home .vce-flip-box h4 {
    margin-top: 4vw;
    margin-bottom: 4vw;
  }

  #fewo-boxen h6 {
    font-size: 40px;
  }

  #fewo-boxen .vce-element--has-background {
    padding: 10vw 0;
    margin: 10vw 0;
  }

  .vce-pageable-tab {
    padding: 0;
  }

  .vce-pageable-container-inner {
    padding-bottom: 10vw;
  }
}

@media (max-width: 320px) {
  #fewo-boxen .vce-flip-box-inner {
    height: 80vw !important;
  }
}
